/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_max.c                                           :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: mmeisson <marvin@42.fr>                    +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2018/11/27 16:07:11 by mmeisson          #+#    #+#             */
/*   Updated: 2018/11/27 16:07:14 by mmeisson         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

int		ft_max(int a, int b)
{
	return (a < b ? b : a);
}
